* { box-sizing: border-box; }

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /*font-size: 1.5em;*/
  font-family: 'Quicksand', sans-serif;
}

.title {
  font-size: 1.5em;
  text-align: center;
  margin: 0;
}

.row { margin: 0; }

a { 
  text-decoration: none;
}

.fullscreen-bg {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

nav {
  box-shadow: 0 2px 5px #d4d8d7;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

nav > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
}

nav > ul > li {
  float: left;
  width: 11.11%;
}

nav > ul > li > a {
  border: solid 1px #d4d8d7;
  display: block;
  color: black;
  text-align: center;
  padding: 15px 0;
  font-size: 1.3vw;
  text-decoration: none;
}

li a:hover {
  -webkit-transition:background-color 0.3s linear;
  background-color: #d4d8d7;
  color: white;
  font-weight: bold;
}

main {
  max-width: 1200px;
  margin: 0 auto;
  padding: 70px 20px;
  width: 100%;
}

.container {
  margin: 0 auto;
  padding: 70px 0;
  width: 100%;
}
